Package org.jfree.layouting.input.style.parser.stylehandler.border

## Class BackgroundOriginReadHandler

- java.lang.Object
- - org.jfree.layouting.input.style.parser.stylehandler.ListOfValuesReadHandler
  - - org.jfree.layouting.input.style.parser.stylehandler.ListOfConstantsReadHandler
    - - org.jfree.layouting.input.style.parser.stylehandler.border.BackgroundOriginReadHandler

- All Implemented Interfaces:
    `CSSValueReadHandler`

      public class BackgroundOriginReadHandler
      extends ListOfConstantsReadHandler

  Creation-Date: 25.11.2005, 18:00:23
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `BackgroundOriginReadHandler​()` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.ListOfConstantsReadHandler

      `addValue, isAutoAllowed, parseValue`

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.ListOfValuesReadHandler

      `createValue, getMaxCount, isDistinctValues`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### BackgroundOriginReadHandler

          public BackgroundOriginReadHandler​()